Subject: Re: Problems with PCI-E devices not being detected with switch

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 16 Oct 2008 19:58:18 +1100

On Thu, 2008-10-16 at 10:48 +0200, Stefan Roese wrote:
> Yeah. I could add this "configured" property to the current U-Boot version. 
> Perhaps we should add some version information to it so that Linux could 
> eventually decide to re-configure when the "configured" version is known to 
> be buggy. What do you think?

I'd rather have the platform have a way to override it rather than
having tests for uboot versions in the pci code itself.

Ben.